Subject: Re: [PATCH] Interpret :/<pattern> as a regular expression

From: Sam Vilain <[email-masked]>
Date: Thu, 14 Jun 2007 21:07:40 +1200

Johannes Schindelin wrote:
>> A strange thing to conclude from your figures, which show pcre as the 
>> fastest out of several libraries that you tested.
>>     
>
> The best of the worse. Yes. An external (!) program was 4x faster than 
> pcre. I don't know how to make it more obvious that pcre sucks.
>   

Oh, your position is obvious enough, but it is correct and supportable
by the available evidence? Why not read past the first paragraph of my
post and reply to that.

Sam.